{% extends "master/template-vts.yaml.jinja2" %}

{% set job_timeout = 300 %}
{% set testcommand = "vts-kernel --exclude-filter VtsKernelLinuxKselftest --exclude-filter VtsKernelLtp --exclude-filter VtsKernelNetTest" %}
{% set testname = "vts-kernel-part1" %}
{% set testrebootexpected = "true" %}
